div.userBlock img {
	display: block;
	float: left;
	background: #fff;
	padding: 4px;
	border: 1px solid #ddd;
	margin: 0 8px 0 0;
	border-radius: 50%;
	max-width: 50%;
}
.no-display.customfields {
	display: yes;
}
ul.sigProPolaroids {margin:20px!important;padding: 40px 20px!important;list-style:none;clear:both;overflow:hidden;}

.cart-page .vm-shipment-plugin-single,
.cart-page .vm-payment-plugin-single {
  margin: 5px 0;
}
.cart-page .vmCartPaymentLogo {
  display: yes;
}
.cart-page .vm-shipment-plugin-single label,
.cart-page .vm-payment-plugin-single label {
  font-weight: normal; 
}
  .cart-page .vmpayment_name {display:none
}
.manufacturer-url {
  margin: 15px 0px;
  font-weight: bold;
}
.manufacturer-product-link {
  margin: 15px 0px;
  font-weight: bold;
}